{% extends "transcribe/web/base.html" %}
{% load static %}

{% block breadcrumbs %}{% endblock %}

{% block content %}
<section class="help">
	<h1><span class="icon-question"></span> Help</h1>

    <!-- add your help text and info here -->
    
	<h2>Basic Guidelines for Transcribing</h2>

	<img class="helpImage" src="{% static 'transcribe/img/Transcribe_help_image.jpg' %}" />

	<ul>
		<li>Retain original spelling and punctuation.</li>
		<li>If text has a symbol for the word “and”, always use the ampersand (&amp;). Use (+) only in mathematical equations.</li>
		<li>Use square brackets to indicate any general comments you add to the text. Example: [page torn] or [page is written in pencil, faded beyond legibility]</li>
		<li>Type unreadable letters as [-]. Type unreadable lines as [illegible line]. Use no more than three dashes per word, even if there are more than three letters in the word. Example: word could be either "Conestoga" or "Chattanooga" = type C[---]oga</li>
		<li>Type words inserted by the writer above or below the line of text in &lt;angle brackets&gt;. Example: George drove an old &lt;blue&gt; car.</li>
		<li>Type page numbers, including pencilled in page numbers.</li>
		<li>Type a return at the end of each line.</li>
		<li>Use the Tab key for indents.</li>
		<li>Transcribe text that is crossed out.</li>
		<li>Don't worry about indicating styles. (bold, italics, underline, etc..)</li>
	</ul>

	<p>Above all, be accurate. Speed is good, but accuracy is best!</p>

	<p style="background: #222933; border-radius: 5px; padding: 11px 14px 13px;">Have a specific question the basic guidelines don't answer? Check the <a href="/faq/">FAQ page</a>!</p>

	<h2>Challenging Tasks</h2>
	<p>Some tasks might include complex layouts, data in tables or ledgers, upside down text, unfamiliar characters, and other challenges. In general, the goal should be to create a simple, readable transcription of the text.</p>
	<ul>
		<li>Use common-sense to create a basic, readable transcription of the text.</li>
		<li>You can email <a href="mailto:{{ support_email }}">{{ support_email }}</a> with questions.</li>
		<li>If the transcription task is still too challenging, you can "skip" the task and move on to another task.</li>
	</ul>
    
	
	<h2>Keyboard Shortcuts</h2>
	<ul class="shortcutkey">
		<li><em>ctrl-d</em> scroll media down</li>
		<li><em>ctrl-u</em> scroll media up</li>
		<li><em>ctrl-s</em> save progress</li>
	</ul>
	
</section>
{% endblock %}
